Add missing transitive dependencies to package LICENSE.
[daffodil-vscode.git] / .gitignore
Reading blob failed.